form{
	width: 450px;
	margin: auto;
	background: rgba(0,0,0,0.2);
	padding: 20px 20px;
	border-radius: 10px;
	margin-bottom: 20px;
}

.subtitulo{
	color: #027fff;
	text-align: center;
	margin: 0;
	font-size: 18px;
	margin-bottom: 20px;
	margin-top: 30px;
	padding-left: 5px;
}

input, textarea {
	width: 100%;
	margin-bottom: 10px;
	padding: 10px;
	font-size: 15px;
	border:none;
	border-radius: 5px;
}

textarea{
	min-width: 100px;
	max-height: 200px;
	max-width: 100%;
}

#boton {
	background: #3b7d9c;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	font-style: bold;
}

#boton:hover {
	cursor: pointer;
}